cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04710825152361251, 0.07750951136119547, 0.0004335620557525839, 0.0001560950032687836]
  distortion_model: radtan
  intrinsics: [1028.208964531423, 1027.8915324029583, 638.0646089089522, 365.72680984080444]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999897184438333, -0.0006090149685058977, -0.0044935628834601934, -0.12018171248441399]
  - [0.000602478081467158, 0.9999987586391971, -0.0014559327672355462, 0.0009664068264066916]
  - [0.004494443990175756, 0.0014532105248360485, 0.999988844013965, -0.0003373037961041062]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05257437359254227, 0.07959145179637159, 0.0014303278624690381, 0.00109985424291026]
  distortion_model: radtan
  intrinsics: [1027.8712242847953, 1027.729137790857, 639.6504594098957, 366.49531604355985]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999119522967477, -0.010566601062832654, 0.008027116299657723, 0.12006211663800812]
  - [0.010564995504451363, 0.9999441594981028, 0.00024239559899168802, 0.06954626776713144]
  - [-0.008029229359048682, -0.00015756780899632604, 0.9999677528042032, 0.0035906093134936167]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.38691591737374054, 0.14807491783456073, -1.4914844344038649e-05, 0.0005926602679466332]
  distortion_model: radtan
  intrinsics: [1052.880933903375, 1053.0459550607793, 675.6595148393005, 333.9323825819732]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999879283639811, 0.000651830337203136, 0.004870137936940441, -0.11996005866935365]
  - [-0.0006466188574478719, 0.9999992167927043, -0.0010715866885193529, -7.586860585611934e-05]
  - [-0.004870832615325398, 0.0010684246296864884, 0.999987566651928, 0.0010355085415573535]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.38664177860442017, 0.14470424585291225, -0.00039764581058822064, 0.0010496864981310177]
  distortion_model: radtan
  intrinsics: [1048.220363733212, 1048.6640109983316, 672.8849158100959, 328.149243267549]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999652144477684, 0.0006945297409273139, -0.00831189045103374, 0.08885876639111077]
  - [-0.0006703061934856717, 0.9999955216028061, 0.002916755721881412, 0.006255814494734702]
  - [0.008313879000682724, -0.0029110827492739954, 0.9999612017539438, 0.003476036946071143]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41111720819437886, 0.18022437912431258, -0.00013261262591640754, 0.00016641038080302646]
  distortion_model: radtan
  intrinsics: [1259.6905928963329, 1259.5653518574566, 651.575332638838, 367.81039249519455]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
